Lintian Reports (Beta Testing)

W build-depends-on-obsolete-package

The package build-depends on a package that has been superseded. If the superseded package is part of an ORed group, it should not be the first package in the group.

Severity: warning

Check: fields/package-relations

These source packages in the archive trigger the tag.